recovery:
  state:
    round: 748
    hash: "bec60ad8a5626ccad8c59f62da7764d3c322ee83c40e56a9475d22ec541437cb7da5f117357341a312cad34ae0869e70"
    timestamp: "2025-09-26T03:09:00.345156Z"
  bootstrap: null
  package: null
  stream: null
